#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .mainSearchField {
    /*height: 20px;*/
}

#siteContainer #headerWrapper #header #headComponentsContainer #searchContainer .mainSearch .mainSearchSubmit {
    margin-left: -1px;
}

.butSimple {
    /*display: block;*/
    /*border: 1px solid #000000;*/
    background: #f39100;
    /*width: 140px;*/
    height: 24px;
    font-size: 18px;
}

#content .multimediaContainer .gamesArchiveWrapper .col-list ul li {
    background: url(../img/bullet_dot.png) 0 9px no-repeat;
}

#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserText .kerning {
    letter-spacing: 0;
}

/*#content .multimediaContainer .multimediaWrapper .multimediaBlock .teaserText {*/
    /*margin: 0 0 6px 2px;*/
/*}*/

/*#content .multimediaContainer .multimediaWrapper .multimediaBlock .mLayerImageOrange {*/
    /*top: 62px;*/
    /*height: 160px;*/
/*}*/

/*#content .multimediaContainer .multimediaWrapper .multimediaBlock .mLayerImageOrange.secondRow {*/
    /*top: 2px;*/
/*}*/

/*.articleContainer .articleText span.firstLetter,*/
/*.articleContainer .editArticle span.firstLetter {*/
    /*font-size: 46px;*/
    /*margin: 1px 1px 0 0;*/
    /*float: left;*/
/*}*/